body{
    color: #101010;
    background-color: #ffffff;
    rgba(224, 219, 197, 0.66);
    font-family: 'Open-Sans',sans-serif;
    font-size: 16px;
    font-size: 1.6em;
    line-height: 1.6em;
    margin: 0;
    min-width: 320px;
    width: 100%;
}
.container{
    width: 80%
}

main#main-container {
    max-width: 1200px;
    background: #fff;
    margin: 0 auto;
    background-color: #fff;
    min-height: 600px;
    border-left: solid 1px #dedede;
    border-right: solid 1px #dedede;
}
main#main-container.container-home {
    border-left: transparent;
    border-right: transparent;
}
main#main-container .container{
    width:100%;
}
.headerbanner h1 a img {
    width: 100%;
}
footer{
    background-color: #f9e6c5;
    color: #8d501e;
    font-size: 15px;
    height:65px;
    text-align: center;
}
footer .col-md-12{position: static;}

body a {
    font-family: 'Open-Sans',sans-serif;
    color: #8d501e;
    text-decoration: none;
}

body a:hover,body a:focus {
    text-decoration: none;
    color: #e9bf40;
}


h1, h2, h3{color:#8d501e; }
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 5px;
    line-height: 1.2em;
}

h1{font-size: 31px;font-size: 1.94em;}
h2{font-size: 27px;font-size: 1.69em;}
h3{font-size: 24px;font-size: 1.5em;}
h4{font-size: 21px;font-size: 1.31em;}
h5{font-size: 19px;font-size: 1.19em;}
h6{font-size: 16px;font-size: 1.0em;}

hr{ border-top: 1px solid #bebebe !important;}

/*HOME PAGE*/
header .row{
    padding: 0 !important;
}
header .title.home {
    box-shadow: 0px 3px 14px rgba(86, 47, 0, 0.73);
    padding: 0;
    z-index: 10;
    background: url(images/trama.jpg);
    border-bottom: solid 3px #ebc78e;
}

header .title_home {
    box-shadow: none;
    background: transparent;
    text-align: left;
}


header .eyelet_home {
    border: none;
    box-shadow: none;
    font-size: 12px;
    margin-top: 16px;
}

header .eyelet_home h2{
    margin: 0;
    font-size: 14px;
}
header .logo-header img{
    width: 85%  ;
}
header .slider {
    padding: 0;
}
header .navbar-menu {
    z-index: 10;
    background: rgb(253, 238, 211);
    border-top: solid 1px #6e5b15;
    /* box-shadow: 0px 3px 14px rgba(86, 47, 0, 0.73); */
    box-shadow: inset 0px 0px 22px 0 rgba(200, 123, 9, 0.73);
}
header .navbar-menu i{
    display: none;
}
header .lang-box{ float:right;}

.questionario {
    float: right;
    background-color: #f9e6c5;
    padding: 0;
}
.questionario.box {
    margin-bottom: 50px;
}
.questionario img.siv-image-img{
    float: right;
    width: 100%;
    margin: 0;
    border: 1px solid #6e5b15;
}
.questionario .image .siv-image{
    margin: 0;
}
.section {
    margin:15px 0;
}


.button {
    min-height: 20px;
}
.video2{margin-bottom: 10px;}

.video1 .other-video {
    margin-bottom: 10px;
    width: 100%;
    float: left;
    cursor: pointer;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 16px;
    text-align: center;
    padding: 1px;
    font-weight: bold;
    border: 1px solid #e0b065;
    border-bottom-width: 2px;
    border-left-width: 2px;
}
.video1 .other-video:hover {
    background-color: #ffeaba;
}


/*scroll menu */
.menufixed{
    position: fixed;
    top:0;
}
/*----- Pagina di ricerca -------*/


.pag-risultati-ricerca {
    border-bottom: solid 1px #dedede;
    padding: 20px 10px;
}

span.link-ricerca {
    display: none;
}
.parbase.topnav{ margin-left: 9%;}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #8d501e;
    /* border-bottom: solid 1px; */
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 20px;
    border-bottom: solid 1px transparent;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.58);
    color: #8d501e;
     border-bottom: solid 1px;
}

.nav > li.active a {
    color: #c9a525;
    background: rgba(255, 255, 255, 0.58);
    border-bottom: solid 1px;
    FONT-WEIGHT: BOLD;
}

.navbar-nav > li > .dropdown-menu{
    margin-top:0px;
}

.navbar-nav > li > .dropdown-menu a{
    border-bottom: solid 1px #8d501e;
    color: #8d501e;
}

.navbar-nav > li > .dropdown-menu a:hover{
    border-bottom: solid 1px #e9bf40;
    color:#e9bf40;
    background-color: #f7ead2;
}
.navbar-nav > li > .dropdown-menu a:last-child{
   /* border-bottom: none !important;*/
}



.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #8d501e;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}

.nav > li.dropdown > ul > li.dropdown > ul{
    left:50%;
    top:30px;
}
.sectionmenu li.secmenu-item-li {
    list-style-type: none;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: solid 3px #e0d5c9;
    border-right: solid 1px #e0d5c9;
    border-left: solid 1px #e0d5c9;
    padding-left: 15px;
    text-align: left;
    color: #8d501e;
}
/*secondo livello */
.sectionmenu li.secmenu-item-li li {
    border: none !important;
    border-bottom: solid #e0d5c9 1px !important;
    margin-left: 31px !important;
    margin-top: 5px;
    margin-bottom: 0 !important;
    font-size: 14px;
}

.sectionmenu li.secmenu-item-li li:last-child {
    border: none!important;
}





.mybreadcrumb.container {
    max-width: 1200px;
}

.breadcrumb {
    padding: 8px 0px !important;
}
.languagesnav a {
    float: right;
    margin: 0 5px;
    border-bottom: solid 2px;
    border-left: solid 1px;
    padding-left: 5px;
    min-width: 35px;
    padding: 4px;
    padding-left: 9px;
    padding-right: 10px;
    background: rgba(255, 255, 255, 0.48);
}

.languagesnav a:hover {
    color: #8d501e;
    border-color: #e9bf40;
    background:#ffffff;
}

/*INTERNAL PAGE*/
.languagesnav.language-internal {
    position: absolute;
    z-index: 9999;
    right: 0;
}
.languagesnav.language-internal a {
    background: rgba(255, 255, 255, 0.92) !important;
    box-shadow: 0px 2px 24px 1px rgba(255, 255, 255, 0.75)!important;
}

.current-language{
    color: #de131a;
}

/*INTERNAL PAGE*/

header .logo-internal{
    position: absolute;
    z-index: 20;
    background: rgba(255, 255, 255, 0.92);
    top: 0;
    left: 0;
    border-bottom-right-radius: 30px;
    padding: 15px;
}
article.right-separator {
    border-right: solid 1px #b69b7e;
}
.title.title_sidemenu {
    margin: 10px 0;
    /* background: #f9e6c5; */
    color: #562b14;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #e0d5c9;
    border-top-color: rgba(224, 213, 201, 0.63);
    border-bottom-width: 3px;
}

.title.title_sidemenu h2{
    margin: 10px 0!important;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 5px;
    letter-spacing: 1px;
    border-top-left-radius: 5px;
}

.box-titolo .title{
    margin: 0;
    box-shadow: none;
    background: transparent;
}

.menu-side .sectionmenu.section{ margin: 5px 0;}

/* TEXT */
.siv-text p {  margin-bottom: 0;}

/*TEXT IMAGE*/
.textimage.section {
    margin-top: 0px;
}



.swiper-container .swiper-wrapper .swiper-slide {
    background-color: rgb(245, 226, 192) !important;
}

.swiper-container .swiper-wrapper .swiper-slide h2{font-size: 1.5em!important;}
#youtubePlayer header .title {
    background: none;
    box-shadow: none;
}
.social-iconlink-container {
    width: 100%;
    height: 40px;
    font-size: 20px;
    border-bottom: solid 2px #8d501e;
}
.social-iconlink-container i {
    float: left;
    padding-top: 10px;
    margin-right: 20px;
    color: #b9971c;
}
.social-iconlink-container h6 {
    padding-top: 8px;
    margin-left: 10px;
    color: #8d501e;
    letter-spacing: 2px;
}


/*MODULO FLICKR*/
.flickrgallery{margin:20px 0 10px 0;}
#flickrModule{}
#flickrModule ul{}
#flickrModule .wrap{background: white;padding-bottom:8px;}
#flickrModule .jcarousel-container-horizontal{overflow:hidden;}
#flickrModule ul{overflow:hidden;}
#flickrModule ul li{width:230px;height:220px;/*background:#292929*/;padding:10px 10px 0 0;float:left;margin:0;}
#flickrModule ul li:hover{background:#D7D7D7;}
#flickrModule ul li a{display:block;width:230px;height:220px;text-decoration:none !important;}

#flickrModule ul li figure{width:99%;text-align:center;padding-top:0;margin:0; overflow: hidden;   max-height: 150px;}
#flickrModule ul li p{color:#666;line-height:normal;font-size:13px;margin: 5px 0 0;padding: 0 5px;text-align: center;}

.titFlickr{position:relative;top:2px;}

/*SKIN CARRUSEL HOME*/
#flickrModule .carrusel-skin{margin-left:25px !important;}
#flickrModule .carrusel-skin .jcarousel-container{position:absolute !important;padding:0;margin-left:25px;}
#flickrModule .carrusel-skin .jcarousel-container-horizontal{width:909px;padding:43px 28px 20px 23px;}
#flickrModule .carrusel-skin .jcarousel-clip-horizontal{width:914px;height:162px;}
#flickrModule .carrusel-skin .jcarousel-item{width:230px;height:205px;}
#flickrModule .carrusel-skin .jcarousel-item-horizontal{margin-right:5px;}
#flickrModule .carrusel-skin .jcarousel-item-placeholder{background:#fff;color:#000;}
#flickrModule .jcarousel-next-horizontal{position:absolute;top:0;right:0;width:18px;height:205px;cursor:pointer;background:transparent url('clientlibs/styles/images/ico2.jpg') no-repeat -679px -33px}
#flickrModule .jcarousel-prev-horizontal{position:absolute;top:0;left:0;width:18px;height:205px;cursor:pointer;background:transparent url('clientlibs/styles/images/ico2.jpg') no-repeat -653px -33px}

#scrollFlickr{overflow:auto;height:280px;}
.jcarousel-clip-horizontal{width:97%;}



/*fix*/
section#flickrModule header .title {
    background: none;
    box-shadow: none;
}
.btn-default:hover{
    background-color: #fcedd1!important;
    border-color: #e0b065!important;
}
.btn-default{
    color: #8d501e;
    border-color: #e0b065;
}
.list .row { margin: 0;}
.parbase.list .block .caption a.btn.btn-default {
    position: absolute;
    bottom: 3px;
    color: #8d501e!important;
}

a.btn.btn-default {
    border-bottom: solid 3px #e0d5c9;
    border-right: solid 1px #e0d5c9;
    border-left: solid 1px #e0d5c9;
    padding-left: 15px;
    border-top: none;
}

/* preview */
img.list-image-preview {
    max-width: 100%;
    float: left;
    margin-right: 15px;
}
article.box-preview-row.default.quits {
    background-color: #fff7ea;
}
article.box-preview-row.default h3{
    margin-top: 0px;
}
.list span.spalletta-title:hover {
    color: #e9bf40;
    text-decoration: underline;
}

.list h2.title_princ {
    text-align: center;
    border-bottom: solid 2px;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 30px;
    padding-bottom: 5px;
}
aside .list h2.title_princ {
    width: 100%;
}

/* lista a blocchi */

.list .block h3 {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 2px 15px;
}
.list .block p {
    line-height: 2.5rem;
    padding: 0 12px;
    font-size: 1.7rem;
}
.block.box-preview img.list-image-preview{
    padding-top: 0!important;
    width: 100%;
    padding-bottom: 0px!important;
    height: 210px!important;
    object-fit: cover;
    margin-bottom: 22px;
    border-bottom: 2px solid #c9a525;
}

.list .block.box-preview .thumbnail {
    margin-bottom: 0;
    padding: 0;
    border-radius: 4px;
    overflow: hidden;
    height: 483px!important;
}
/* lista default*/

ul.line.line-icon.default {
    padding-left: 10px;
    color: #cba82c;
}
/* lista news */
ul.line.line-icon.news {
    padding-left: 10px;
}

ul.line.line-icon.news li {
    list-style-type: disc;
    color: #cba82c;
    line-height: 2rem;
    padding-bottom: 16px;
}

/* lista a righe */
article.box-preview-row.default  .thumbnail { border: none;}
.modal-open .modal {
    z-index: 300000000;
}
.modal-body {
    height: 73vh;
    width: 100%;
}
.modal-dialog {
    width: 600px;
    width: 139vh;
    margin: 30px auto;
}
.modal-button iframe{
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

/*Button Style*/
.modal-button {
    border: 1px solid #6e5b15;
}
.modal-button .box-modal-button{
    width: 100%;
    height: auto;
    text-align: right;
    border: none;
    padding: 0;
}

.modal-button .box-modal-button:focus{
    outline: none !important;
    text-decoration: none !important;
}

.section .parbase.image .siv-image-img{
    border: 5px solid transparent;
    border-radius: 10px;
    -webkit-transition: border-color 0.4s ease;
    -moz-transition: border-color 0.4s ease;
    -o-transition: border-color 0.4s ease;
    -ms-transition: border-color 0.4s ease;
    transition: border 0.4s ease;
}

.section .parbase.image .siv-image-img:hover{
    border-left: 5px solid  #e9bf40;
    border-right:  5px solid  #e9bf40;
    opacity: 0.7;
}


.box-img-title {
    background: rgb(199, 161, 25);
    position: relative;
    bottom:20Px;
    width: 97%;
    text-transform: uppercase;
    padding: 5px 0 5px 2px;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #ffffff;
    margin-left: 5px;
    /*font-family: "Times New Roman", Times, serif !important;*/
}


.siv-image .box-container{
    /*max-width: 310px;*/
    margin: 0 auto;
}

header .title_home h1{
   /* font-family: "Times New Roman", Times, serif !important;*/
    border-bottom: 1px solid;
    letter-spacing: 2px;
    color: #8d501e;
    font-size: 1.70em;
    margin: 0 0 15px;
    padding-bottom: 5px;
}
header .logo-header img {
    width: 100%;
    /*padding: 10px 20px 20px 15px;*/
}
.logo-header a {
     position: absolute;
     left: 0;
     width: 60%;
     top: -5px;
 }
/*BANNER*/
.siv-blockheader .header-banner {
    padding: 0;
    width: 100%;
}

.siv-blockheader figure#header-banner {
    min-height: 200px;
    overflow: hidden;
}
#header-banner img {

    width: 100%;
    height: 100%;
}




/*description image*/
.siv-blockheader .txt-img {
    position: absolute;
 /*   z-index: 40;*/
    bottom: 0;
    background: rgba(0, 0, 0, 0.31);
    color: #FFFFFF;

}
.txt-img.bottom {
    width: 100%;
    padding: 20px;
    text-align: center;
}
.txt-img.left {
    width: 24%;
    left: 0;
    height: 100%;
    padding: 50px 20px 20px;
    text-align: left;
}
.txt-img.right{
    width: 24%;
    right: 0;
    height: 100%;
    padding: 50px 20px 20px;
    text-align: left;
    overflow: auto;
}
.siv-blockheader .txt-img p {
    font-size: 2.4rem;
}

/*------OBJECT FIT PERSONALIZATION on IE----------*/
.custom-object-fit {
    position: relative;
    background-size: cover;
    background-position: center center;}
.custom-object-fit .featured-image {
    opacity: 0;
}


.list .custom-object-fit{ height: 200px}
/*------------------------------------------*/
.pp-instagram{
    min-width: 100px;
    overflow: auto;
    margin: 0 10px;
    height: 500px;
}
.pp-instagram .title{
    margin: 5px;
    border-bottom: 1px dotted #b7b7b7;
    color: #772828;
    text-align: center;
    font-size: 14px;
}
.pp-instagram .img-inst{
    padding: 0;
    padding-bottom: 50%;
    overflow: hidden;
}
.pp-instagram .img-inst img{
    padding: 2px;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    position: absolute;
}

.button-more button {
    font-size: 15px;
    background-color: #ffffff;
    text-align: center;
    padding: 6px;
    border-radius: 10px;
    border: none;
    text-transform: capitalize;
    margin-top: 10px;
    border-bottom: solid 3px #e0d5c9;
    border-right: solid 1px #e0d5c9;
    border-left: solid 1px #e0d5c9;
    padding-left: 15px;
    color: #8d501e;
}
.button-more { text-align: center;}
.button-more button:hover{
    color: #e9bf40;
    font-weight: bold;
}

.box-photo-instagram{
    margin: 7px 0px;
    /* max-height:412px;*/
    overflow: auto;
    padding-right: 17px;
}

.button-more button:focus {  outline: none; }


.box-info-user {
    padding: 6px;
    background-color: rgba(234, 234, 234, 0.45);
    font-weight: bold;
    font-size: 15px;
    height: 70px;
    text-align: center;
    float: left;
    width: 100%;
}

.box-info-user p{
    font-size: 10px;
    color: black;
    text-align: center;
}

.box-info-user .four.columns:nth-child(2) {
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}

.pp-instagram .img-inst img:hover {
    opacity: 0.5;
}


.insta-title {
    background: #517fa4;
    padding: 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.insta-title .insta-icon{
    background-position: 0;
    height: 30px;
    background-image: url(images/instagram/new-icon-instagram.png);
    background-size: 31px;
    background-repeat: no-repeat;
}

.insta-title .insta-icon p {
    margin-bottom: 5px;
    font-family: 'Lobster', cursive !important;
    margin-right: 11px !important;
    color: white;
    padding-top: 4px;
    font-size: 13px;
    font-weight: bold;
    text-transform: capitalize;
    text-align: right;
}

@media screen and (min-width: 1600px){
    #footer-page > .container-fluid {
       width: 80%;
    }
}
/***************md frm 1198***************/
@media screen and (max-width: 1199px){
    body {
       font-size: 15px;
       font-size: 1.5em;
    }
h1{font-size: 30px; font-size:2.0em;}
h2{font-size: 26px; font-size:1.73em;}
h3{font-size: 23px; font-size:1.53em;}
h4{font-size: 20px; font-size:1.33em;}
h5{font-size: 18px; font-size:1.2em;}
h6{font-size: 15px; font-size:1.0em;}

    header .title.title_home{margin-top: 0!important;}
    header .title.title_home h2 {
        width: 111%;
        margin: 10px !important;
    }

    .questionario .bordo-btn {
        left: 33% !important;
    }

    .swiper-container{
        max-height: 391px !important;
        height: 391px !important;
    }
    .parbase.topnav {
        margin-left: 0px !important;
    }

    .logo-header a {
        position: absolute;
        left: 0;
        width: 100%;
        top:0px;
    }


}

/***************-----sm from 990------*******************/
@media screen and (max-width: 991px){
    main#main-container {
        width: 96%;
        margin: 0 auto;
    }
    .container{
        width: auto;
    }
    div#world{
        right: 0px;
        top: 120px;
    }
     header .logo-header img{
        width: 75%;
         float: left;
    }

    .questionario .bordo-btn {
        left:19% !important;
    }

    .swiper-container{    height: 350px !important;}


    /*---------MODAL DIALOG-------------*/
    .modal-content {
        position: absolute;
        top: -31px;
        width: 100%;
    }
    .modal-dialog{width: 100%!important;}
    .modal-body {
        height: 85vh;
        width: 100%;
    }
}

/*------------768 px---------------*/
@media screen and (max-width: 768px){

    .row{
        margin: 0;
    }
    .container-fluid {
        padding: 0;
    }
    body {
        font-size: 12px;
        font-size: 1.4em;
    }

    h1{font-size: 22px;font-size: 1.57em;}
    h2{font-size: 20px;font-size: 1.43em;}
    h3{font-size: 19px;font-size: 1.36em;}
    h4{font-size: 17px;font-size: 1.21em;}
    h5{font-size: 16px;font-size: 1.14em;}
    h6{font-size: 14px;font-size: 1.00em;}


    /*MENU*/
    header #header-page{background: #f8e2ba;}
    header .title.home{
        margin-top: 66px;
        text-align: center!important;
        padding-top: 2%;
        height: 152px;
        z-index: auto !important;
    }
    header .title_home h1{
        text-align: center;
    }
    section#flickrModule header .title {
        margin-top: 10px !important;
        padding-top: 0!important;
        height: 0 !important;
    }
    /*MENU*/
    header .navbar-menu {
        position: fixed;
        top: 0;
        z-index: 3000;
        padding: 21px 5px;
        width: 100%;
    }
    header .navbar-menu i{
        cursor:pointer;
        display: block;
        float: right;
        color: #630;
        font-size: 24px;
        margin: auto;
    }
    header .navbar-menu .parbase.topnav {
        display: none;
        height: 0px;
    }
    header .navbar-menu .parbase.topnav {
        padding-top: 51px;
        float: right;
        width: 68%;
    }
    .navbar-nav {
        width: 100%;
        margin: 0;
    }
    header .navbar-menu .navbar-nav > li > a {
        border-bottom: solid 1px;
        margin-right: 0;
    }
    .navbar-nav > li {float: none; }
    header .logo-header {
        position: fixed;
        z-index: 3333;
        width: 100px;
        height: 100px;
        top: 0;
    }
    header .logo-header a{
        width: 100%;
        background: transparent;
        box-shadow: none;
        top: -5px;
    }

    .nav > li > a {
        padding: 10px 15px !important;
        font-size: 14px !important;
        margin-left: 14px;
        margin-right: 14px;
    }

    /*BANNER */
    .logo-header+.col-sm-6 {
        width: 100%!important;
    }
    figure#header-banner {
        height: 280px!important;
    }
    .slider img.swiperslider-img{
        margin: 0 !important;
    }

    header .title.title_home h2 {
        margin-top: 0px !important;
    }

    .slider img.swiperslider-img {
        object-fit: cover;
    }
    .questionario .bordo-btn{
       display: none;
    }

    .video1{
        padding: 0 !important;
    }
    .video1 .other-video {
         border-top-left-radius: 2px;
         border-bottom-left-radius: 16px;
         padding: 10px 0;
    }


    /*INTERNAL PAGE*/
    header .logo-internal{
        position: fixed !important;
        z-index: 3333 !important;
        width: 11%;
    }
    article.right-separator {
        border-right:none !important;
    }
    article .box-titolo .title{
        margin-top: 0 !important;
        text-align: center!important;
        padding-top: 0;
        height: auto!important;
        z-index: auto !important;
    }
    .breadcrumb {
       padding-left: 3px !important;
    }

}

/*****************slider****************************/
@media screen and (max-width: 767px){
    .slider .swiper-container{
        height: 200px!important;
    }
}
/**********************************************/
@media screen and (max-width: 567px){
     /*internal page*/
    header .logo-internal {
         width: 15% !important;
    }
    header .title.eyelet_home {
        margin: 0 !important;
        height: auto !important;
        padding-top: 13% !important;
    }
    /*INTERNAL PAGE*/
    header .languagesnav.language-internal {
        position: absolute;
        left: 0;
        top: 240px;
        width: 100%;
        z-index: 3!important;
    }

    header .title.home{
        height: 185px;
    }
}

/*******************************/
@media screen and (max-width: 426px){
    header .logo-header{
        padding: 0!important;
    }
    .section .parbase.image .siv-image-img {
        margin-left: 20px !important;
    }

    header .title {
    margin-top: 68px !important;
    }

    .section .parbase.image .siv-image-img {
    margin-left: 0 !important;
    }

        /*internal page*/
    header .logo-internal {
    width: 19% !important;
    }

    .languagesnav a{
        padding: 2px 9px 2px 10px!important;
        font-size: 13px!important;
    }
}

@media screen and (max-width: 426px) {
    header .title.home {
        height: 232px;
    }
}
@media print{
    * {color: #303030 !important;  pointer-events: none;}
    body{color: #303030 !important;}
    body a, body a:link, body a:visited {text-decoration: none !important;}
    h1, h2, h3, h4, h5, h6 { color: #772828  !important;}

    a[href]:after { content: none !important; }
    a:after { pointer-events: none !important }

    header .slider,header .navbar-menu,header .lang-box,aside,.itemToolbar{display: none;}
    .mybreadcrumb.container { width: 100%;}
    article.right-separator { border-right: none;}
    header .logo-internal { position: inherit;}

}

@charset "UTF-8";

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/open-sans/OpenSans.eot');
  src: local('Open Sans'), local('OpenSans'),
  url('fonts/open-sans/OpenSans.eot?#iefix') format('embedded-opentype'),
  url('fonts/open-sans/OpenSans.woff2') format('woff2'),
  url('fonts/open-sans/OpenSans.woff') format('woff'),
  url('fonts/open-sans/OpenSans.ttf') format('truetype'),
  url('fonts/open-sans/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
